Subject: Nice TRS-80 system, IBM PC available in New York

From: Vintage Computer Festival <[email-masked]>
Date: Thu Jun 19 01:17:00 2003

Here's a guy selling a nice, complete TRS-80 (model 1) system as well as a
complete IBM PC.  Both seem very nice:

http://www.visitcharlie.com/hallway/garagesale.asp

There is a link for e-mailing Charlie, the guy selling the stuff.  Send
him your offers.  I don't think he wants too much for these.

No affiliation...please e-mail Charlie.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *